
#include <math.h>

#define NUMAPPLES 25

float getNumApples(void)
{
    return (float)NUMAPPLES;
}

float testFunc0(void) {
    return roundf(25.0f / (float)NUMAPPLES);
}

float testFunc1(void) {
    return roundf(25.0f / getNumApples());
}
